<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chieko KIMURA</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style-2.css">
</head>
<body>

    <ul class="sakura">
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>

    <header>
        <div class="container">
            <div>
                <h1>Chieko KIMURA</h1>
                <h2>DeveloppeurWeb</h2>
            </div>
            
            <div>
                <nav>
                    <ul>                       
                        <li><a href="#profil">Profil</a></li>
                        <li><a href="#projets">Projets</a></li>
                        <li><a href="#competence">Compétence</a></li>
                        <li><a href="#contact">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <main>
        <section>
            <h3>projets</h3>


            <div class="container-sites">

                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="img/wp-jardin.png" alt="">
        
                        <div class="overlay">
                                <img class="logo-site" src="img/Logo-Jardin_secret.png" alt="">

                                <h4>wordpress</h4>

                                <p class="text-overlay">Création du site de e-commerce qui vend les plantes dédie aux débutants.
                                    Le site compose </p>
                        </div>
                    </div>
                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le site</a>
                </div>

                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="img/wp-jardin.png" alt="">
        
                        <div class="overlay">
                                <img class="logo-site" src="img/Logo-Jardin_secret.png" alt="">

                                <h4>wordpress</h4>

                                <p class="text-overlay">Création du site de e-commerce qui vend les plantes dédie aux débutants.
                                    Le site compose </p>
                        </div>
                    </div>

                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le site</a>
                </div>

                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="img/wp-jardin.png" alt="">
        
                        <div class="overlay">
                                <img class="logo-site" src="img/Logo-Jardin_secret.png" alt="">

                                <h4>wordpress</h4>

                                <p class="text-overlay">Création du site de e-commerce qui vend les plantes dédie aux débutants.
                                    Le site compose </p>
                        </div>
                    </div>

                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le site</a>
                </div>
           </div>
        </section>


    </main>

</body>
</html>